<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ (damaged)</key>
	<string>%@ (skadad/skadat)</string>
	<key>Added</key>
	<string>Tillagd</string>
	<key>Cannot enumerate directory: %@</key>
	<string>Kunde inte sammanställa mappen:%@</string>
	<key>Cannot open file: %@</key>
	<string>Kunde inte öppna filen: %@</string>
	<key>Corrupted</key>
	<string>Korrupt</string>
	<key>Error</key>
	<string>Fel</string>
	<key>External command returned: %d%c</key>
	<string>Externt kommando svarade: %1$d%2$c</string>
	<key>Failed</key>
	<string>Misslyckades</string>
	<key>Failed (unpacking failed)</key>
	<string>Misslyckades (uppackning misslyckades)</string>
	<key>Failed (unsupported)</key>
	<string>Misslyckades (har inget stöd för detta)</string>
	<key>Failed (wrong checksum)</key>
	<string>Misslyckades (fel checksumma)</string>
	<key>Failed (wrong password)</key>
	<string>Misslyckades (fel lösenord)</string>
	<key>Failed (wrong size)</key>
	<string>Misslyckades (fel storlek)</string>
	<key>Ignore and go on</key>
	<string>Ignorera och gå vidare</string>
	<key>Modified</key>
	<string>Modifierad</string>
	<key>Moved</key>
	<string>Flyttad</string>
	<key>No checksum</key>
	<string>Ingen checksumma</string>
	<key>No compression</key>
	<string>Ingen komprimering</string>
	<key>Not encrypted</key>
	<string>Inte krypterad</string>
	<key>OK</key>
	<string>OK</string>
	<key>Other…</key>
	<string>Annan/annat...</string>
	<key>Stop</key>
	<string>Stoppa</string>
	<key>Testing: %@…</key>
	<string>Testar: %@…</string>
	<key>The helper tool %@ could not be found or is not executable.</key>
	<string>Hjälpverktyget %@ kunde inte hittas eller är inte körbart.</string>
	<key>There is not enough free space on the destination drive.</key>
	<string>Det finns inte nog med utrymme på destinationsplatsen.</string>
	<key>Today</key>
	<string>Idag</string>
	<key>Unknown</key>
	<string>Okänd/Okänt</string>
	<key>Unpacking failed</key>
	<string>Uppackningen misslyckades</string>
	<key>Updated</key>
	<string>Uppdaterad</string>
	<key>Warning</key>
	<string>Varning</string>
	<key>Wrong checksum</key>
	<string>Fel checksumma</string>
	<key>Yesterday</key>
	<string>Igår</string>
</dict>
</plist>
